/* make this site Fixed Width! */

body {
	min-width: 97%;
	/* zoom is for stupid IE bugs */
	zoom: 1;
}

#wrap {
	background: #fff;
	margin: 0.8em auto 4em auto !important;
	width: 97%;
	min-width: 920px !important;
	max-width: 920px !important;
}

div#header div {
	width: 918px !important; 
	display: table;
	vertical-align: top;
}

div#header {
height: 400px !important;
}

#skipNav {
	position: absolute !important;
	visibility: hidden;
	top: 0.0em !important;
	right: 5em !important;
	margin: 0px;
	padding: 0px;
	width: 13em;
	height: 2em;
	font-weight: bold;
	/* display: block !important; */
}

#main {
	float: left; 
	margin-left: 0px !important;
	/* width: 741px !important; */
	/* width: 918px !important; */
	width: 920px !important;
}

/* end of fixed-width directives */

/* Styles local to your site */

h3 {
	color: #222;
}

div#skipNav {
	position: absolute;
	left: 817px !important;
	top: 116px !important;
}

div#skipNav a {
	color: #fff;
}

/* the pictureBlock & PictureFrame styles are for the image gallery script */

div#pictureBlock div, div.Thmb {
	width: 160px;
	height: 150px;
	text-align: center;
	float: left;
	border: 1px solid #666;
	margin: 5px 6px 10px 6px;
	display: block;
}

div#pictureBlock div img {
	border: 1px solid #666;
}

div#pictureBlock div h4 {
	color: navy;
	font-size: 1em;
	font-weight: bold;
	text-align: center;
	margin-bottom: 5px;
	margin-top: 0px;
	padding: 0px 2px;
}
	
div#pictureBlock div a img {
	margin-top: 5px;
}
	
div#PictureFrame {
	width: 600px;
	height: 490px;
	text-align: center;
	float: left;
	border: 1px solid #666;
	margin: 5px;
	display: block;
}	
	
div#PictureFrame h4 {
	color: navy;
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
	margin-bottom: 5px;
}	
	
div#PictureFrame img {
	margin-top: 5px;
}

div#PictureFrame img {
	border: 1px solid #666;
}

/* end of image gallery styles */	

/*  This formats a definition list   */
dl.List {
		margin-left: 5px;
		margin-right: 15px;
		line-height: 140%;
		border-bottom: navy 1px dotted;
	}
	
dl.List dt {
		color: #93052A;
		font-weight: bold;
		margin-left: 10px;
		margin-top: 5px;
		padding-top: 7px;
		padding-left: 5px;
		border-top: navy 1px dotted;
}
	
dl.List dd {
		margin-left: 25px;
		margin-bottom: 7px;
}
	
dl.List h2 {
		margin-top: 25px;
}
	
dl.List h3, dl.List h4 {
		text-align: left;
		margin-left: 15px;
		margin-bottom: -10px;
		margin-top: 15px;
}

div.leftCol h2:first-child {
	margin-top: 2px;
}

div.rightCol h2:first-child {
	margin-top: 2px;
}	

/* Styles local to your site */

#navContainer {
	float: left;
/*	width: 200px !important; */
	width: 120px !important; 
}


p#breadcrumbs {
	margin-top: 0px; 
	padding-top: 0px;
	margin-bottom: 12px;
	/* width: 600px; */
	width: 67%;
	font-weight: bold;
}

h1 {
	max-width: 50%;
	margin-top: 5px;
	margin-bottom: 5px;
}

/*  start of Ice2017Styles.css */

div#iceList {
	margin: 25px 0px 5px 0px;
	padding: 5px 10px 5px 10px;
}

div#iceList ul li a {
	color: navy; /* #900E30; */
	/* font-weight: bold; */
}

div#iceList ul {
}

div#iceList ul li  {
	margin-left: 10px;
	margin-bottom: 4px;
	padding-left: 1px;
	color: navy;
	background-image: none;
	list-style-type: disc;
}

div#iceList h2 {
	color: navy;
}	

ul.iceNews {
	border-top: 1px dashed navy;
	border-bottom: 1px dashed navy;
	margin: 1px 2px 6px 2px;
	padding-top: 12px;
	padding-bottom: 6px;
}

ul.iceNews li {
	margin-bottom: 4px;
	margin-left: 8px;
	margin-right: 6px;
	font-style: italic;	
	color: #666;
	font-weight: bold;
}	

tr#headerRow {
	background-color: #C4E5FA;
}

tr.headerRow {
	background-color: #C4E5FA;
}

th {
	color: #666;
}

tr#headerRow th {
	color: #000;
}

div.videoBox {
	float: right; 
	width: 270px; 
	border: 1px solid #666666; 
	margin: 8px 0px 0px 0px; 
	padding: 0px; text-indent: 0px;
}

div.videoBox h4 {
	color: #125275; 
	font-size: 1em; 
	font-weight: bold; 
	line-height: 1.1em; 
	text-align: left;
}

div.videoBox p {
	text-indent: 0px !important;
	font-size: 1em;
	line-height: 1.2em !important;
}

div.sponsorLogos {
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: center; 
	padding-top: 5px;
	float: left;
}

div.sponsorLogos div {
	margin: 7px;
	float: left;
	display: table-cell;
	height: 80px;
	padding: 0px !important;
	/* border: 1px solid #ff0000; */
	text-align: center;
	vertical-align: middle;
}

div.sponsorLogos div img {
	text-align: center;
	padding: 0px;
	vertical-align: middle !important;
	margin: 0px !important;
}

div.sponsorLogos a:link, div.sponsorLogos a:visited, div.sponsorLogos a:focus {
	color: navy !important;
}

em {
	color: navy;
	font-weight: bold;
} 

ul#resources li, ul#information li {
	padding-top: 1px !important;
	padding-bottom: 0px;
	margin-top: 0px !important;
	margin-bottom: 6px;
	margin-right: 8px;
}

ul#resources li a, ul#information li a {
	font-weight: normal !important;
	color: navy;
}

ul#resources, ul#information {
	margin-bottom: 15px;
}

span.tent {
	font-style: italic;
	color: #930000;
}

div#leftPanel {
	float: left; 
	width: 68%; 
	padding-left: 10px; 
	padding-top: 15px;
}

div#rightPanel {
	float: right; 
	width: 28%;
}

div.bordered, img.bordered {
	border: 1px solid #6889a4;
}

div#player {
	margin-top: 15px;
}

/* image animation - jquery-based */

div.slideshow {
	width: 264px;
	height: 192px;
	margin: 0px; 
	padding: 0px;
} 

div.wideShow img {
	width: 918px !important;
	height: 400px;
	padding: 0px !important;
	margin: 0px !important;
	border-top-left-radius: 8px; border-top-right-radius: 8px;
	overflow: hidden;
}

div.wideShow {
	width: 920px !important;
	height: 400px;
	margin: 0px; 
	padding: 0px;
	border-top-left-radius: 8px; border-top-right-radius: 8px;
	border: 1px solid #C2C1C1;
	overflow: hidden !important;
} 

div.staticShow img {
	width: 918px !important;
	height: 112px;
	padding: 0px !important;
	margin: 0px !important;
	border-top-left-radius: 8px; border-top-right-radius: 8px;
	overflow: hidden;
}

div.staticShow {
	width: 920px !important;
	height: 112px !important;
	margin: 0px; 
	padding: 0px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border: 1px solid #C2C1C1;
	overflow: hidden !important;
} 

div.slideshow img {
	width: 264px;
	height: 192px;
	padding: 0px !important;
	margin: 0px !important;
	overflow: hidden;
}

div.talk2 {
	padding: 6px;
	border: 1px solid #F1C52B;
}

table.talk2 {
	border-width: 1px 0px 0px 1px;
	border-color: #F1C52B !important; /* #FBD64E; */
	border-style: solid;
/*	background: url(../images/Ice2013/draft_bkgd2.png) repeat-y top center !important;  kept so that next time the style is available */ 
	padding: 3px;
	border-collapse: collapse; 
	width: 100%;
}

table.talk2 th {
	border-width: 0px 1px 0px 0px;
	border-color: #FBD64E  !important;
	border-style: solid;	
	color: #444;
	text-align: center;
	background-color: #FFFADF;
}

table.talk2 caption {
	font-weight: bold;
	text-align: left;
	color: #282888;
	font-size: 1.2em;
	margin-top: 0px;
	padding: 5px;
	text-align: center;
}

table.talk2 td, table.talk2 th {
	padding: 8px;
	border-bottom: 1px solid #F1C52B !important;
	border-right: 1px solid #F1C52B !important; 
	vertical-align: middle;
}

table.talk2 th h3, table.talk2 td h3 {
	padding: 0px !important;
	margin: 0px !important;
	color: #282888;
	text-align: left !important;
}

table.talk2 td span {
	color: #AD1117;
	font-size: 1.15em;
	font-weight: bold;
	background-color: inherit;
}	

div.Viz#leftPanel {
	float: left; 
	width: 65%; 
	padding-left: 10px; 
	padding-top: 15px;
}

div.vizRight, div.vizLeft {
clear: both;
margin-bottom: 20px;
border-bottom: #666 dashed 1px;
padding: 0px 5px 12px 5px;
width: 100%;
}

div.vizRight p a img {
	border: 1px solid #666 !important; 
	border-radius: 5px;
	float: right;
	margin: 4px 0px 10px 15px;
	box-shadow: 4px 4px 4px 4px #CCD0D0;
}

div.vizLeft  p a img {
	border: 1px solid #666 !important;
	border-radius: 5px;
	float: left;
	margin: 4px 15px 10px 0px !important;
  box-shadow:  4px 4px 4px 4px #CCD0D0;
}


a.regButton:link, a.regButton:visited {
	-moz-box-shadow: 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow: 0px 1px 0px 0px #54a3f7;
	box-shadow: 0px 1px 0px 0px #54a3f7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
	background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#fff;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	padding:8px 20px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
}
a.regButton:focus, a.regButton:hover, a.regButton:active {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
	background-color:#0061a7;
}
.regButton:active {
	position:relative;
	top:1px;
}

a.regButton2:link, a.regButton2:visited {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100));
	background:-moz-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-webkit-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-o-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-ms-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:linear-gradient(to bottom, #fe1a00 5%, #ce0100 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100',GradientType=0);
	background-color:#fe1a00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	padding:6px 29px;
	text-decoration:none;
	text-shadow:0px 1px 0px #b23e35;
}
a.regButton2:focus, a.regButton2:hover, a.regButton2:active {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00));
	background:-moz-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-webkit-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-o-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-ms-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:linear-gradient(to bottom, #ce0100 5%, #fe1a00 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00',GradientType=0);
	background-color:#ce0100;
}
.regButton2:active {
	position:relative;
	top:1px;
}


div#rightPanel {
	background-color: #efefef;
	border-radius: 8px;
	border: 1px solid #666;
-webkit-box-shadow: 0px 0px 6px 0px rgba(122,122,122,1);
-moz-box-shadow: 0px 0px 6px 0px rgba(122,122,122,1);
box-shadow: 0px 0px 6px 0px rgba(122,122,122,1);	
}

#rightPanel h3 {
	color: #444;
}

/* end of Ice2017Styles.css */

